body,html {height: 100%; font-family: 'Poppins', sans-serif; font-size: 14px; background: #fff; line-height: 1.2; font-weight: 400 !important;}

/*---------------Font Start---------------*/
.font-weight-boldblack{font-weight: 900 !important; font-family: 'Poppins', sans-serif;}
.font-weight-extrabold{font-weight: 800 !important; font-family: 'Poppins', sans-serif;}
.font-weight-bold{font-weight: 700 !important; font-family: 'Poppins', sans-serif;}
.font-weight-semibold{font-weight: 600 !important; font-family: 'Poppins', sans-serif;}
.font-weight-medium{font-weight: 500 !important; font-family: 'Poppins', sans-serif;}
.font-weight-normal{font-weight: 400 !important; font-family: 'Poppins', sans-serif;}
.font-weight-light{font-weight: 300 !important; font-family: 'Poppins', sans-serif;}

/*---------------Font familly End---------------*/

/*---------------Font Size---------------*/
.font-size-10{font-size:10px;}
.font-size-11{font-size:11px;}
.font-size-12{font-size:12px;}
.font-size-13{font-size:13px;}
.font-size-14{font-size:14px !important;}
.font-size-15{font-size:15px;}
.font-size-16{font-size:16px !important;}
.font-size-17{font-size:17px;}
.font-size-18{font-size:18px !important;}
.font-size-19{font-size:19px;}
.font-size-20{font-size:20px;}
.font-size-21{font-size:21px !important;}
.font-size-22{font-size:22px !important;}
.font-size-23{font-size:23px;}
.font-size-24{font-size:24px !important;}
.font-size-25{font-size:25px;}
.font-size-26{font-size:26px;}
.font-size-27{font-size:27px;}
.font-size-28{font-size:28px;}
.font-size-30{font-size:30px;}
.font-size-32{font-size:32px;}
.font-size-34{font-size:34px;}
.font-size-36{font-size:36px;}
.font-size-38{font-size:38px;}
.font-size-40{font-size:40px;}
.font-size-42{font-size:42px;}
.font-size-48{font-size:48px;}
.font-size-55{font-size:55px;}
.font-size-60{font-size:60px;}
.line-hight-1{line-height: 1;}
.line-hight-2{line-height: 1.1;}
.line-hight-22{line-height: 1.2;}
.line-hight-3{line-height: 1.4;}
.line-hight-4{line-height: 1.8;}
.line-hight-normal{line-height: normal;}
.leter1{letter-spacing: 1px;}
.shadow-sm {box-shadow: 0 .125rem 1.25rem rgba(0,0,0,.075) !important;}
.rounded {border-radius: .60rem !important;}
/*---------------Font Size End---------------*/



/*--------------Text Highlighter Start---------------*/
.text-highlighter {
  -webkit-animation: 1.5s highlight 1.5s 1 normal forwards;
          animation: 1.5s highlight 1.5s 1 normal forwards;
  background-color: none;
  background: linear-gradient(90deg, #faff9a 50%, rgba(255, 255, 255, 0) 50%);
  background-size: 200% 100%;
  background-position: 100% 0;
}

@-webkit-keyframes highlight {
  to {
    background-position: 0 0;
  }
}

@keyframes highlight {
  to {
    background-position: 0 0;
  }
}

/*--------------Text Highlighter End---------------*/

.form-control {height: calc(2.2em + .75rem + 2.2px); font-size: 14px;}
.form-control:focus {box-shadow: none;}
[type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled), button:not(:disabled) {outline: none !important;}


body ::-webkit-input-placeholder {color: #000; opacity: 1; font-weight: 500 !important; font-family: 'Montserrat', sans-serif;}
body ::-moz-placeholder {color: #000; opacity: 1; font-weight: 500 !important; font-family: 'Montserrat', sans-serif;}
body :-ms-input-placeholder {color: #000; opacity: 1; font-weight: 500 !important; font-family: 'Montserrat', sans-serif;}
body :-moz-placeholder {color: #000; opacity: 1; font-weight: 500 !important; font-family: 'Montserrat', sans-serif;}

.custom-file-input {height: calc(2em + .75rem + 2px);}
.custom-file-label {height: calc(2em + .75rem + 2px); padding: .375rem .75rem; line-height: 2; font-size: 14px;}
.custom-file-label::after {height: calc(2em + .75rem); padding: .375rem .75rem;	line-height: 2;}

/*---------------Text Color Start---------------*/
.text-dark{color: #000000 !important;}
.text-muted {color: #939598 !important;}
.text-danger {color: #f7941d !important;}
.text-white {color: #fffff !important;}
/*---------------Text Color End---------------*/

/*---------------Button Start---------------*/
.btn.focus, .btn:focus {outline: 0 !important; box-shadow: none !important;}
.btn-danger {background-color: #ef4036; border-color: #ef4036;}
.btn-danger:hover, .btn-check:focus + .btn-danger, .btn-danger:focus {background-color: #dc382f; border-color: #dc382f;}

.btn-primary {background-color: #0099da; border-color: #0099da;}
.btn-primary:hover, .btn-check:focus + .btn-primary, .btn-primary:focus {background-color: #0287bf; border-color: #0287bf;}

.btn-light {background-color: #fff; border-color: #000;	color: #000;}
.btn-light:hover, .btn-check:focus + .btn-light, .btn-light:focus {background-color: #000; border-color: #000; color: #fff;}
/*---------------Button End---------------*/

/*---------------BG Background Start---------------*/
.bg-primary{background-color: #000000 !important;}
.bg-light{background-color: #f1f1f1 !important;}
/*.bg-light{background-color: #e6e7e8 !important;}*/
.bg-dark {background-color: #000000 !important;}
.bg-danger {background-color: #ef4036 !important;}
.bg-orange {background-color: #F7941D !important;}
/*---------------BG Background End---------------*/

.text-decoration-none{text-decoration: none;}


.home-banner {padding-top: 3rem;}
.homepad {padding-top: 5.5rem; padding-bottom: 5.5rem;}
.free-seminar {letter-spacing: 6px;}
.theory-section {margin-top: -140px;}
.theory-btn {right: -24px; top: 50%; transform: translateY(-50%); z-index: 1; width: 40px; height: 40px; text-align: center; line-height: 24px;}
.theory-section > div { padding-left: 4px !important; padding-right: 4px !important;}

.awarded-with-bg {background: url(../images/awarded-with-bg.png) no-repeat; background-size: 100%; background-position: center;	max-width: 274px; padding: 0rem 1.4rem; min-height: 128px;}
.workshop-box {border-color: #918a8a !important; box-shadow: 6px 6px 0 -1px #000, 6px 6px 0 0 #918a8a;}
.news-tooltip {top: -21px; z-index: 1; width: 92px; height: 48px; text-align: center; line-height: 38px; background: url(../images/news-tooltip.png) no-repeat;	background-size: 90px; background-position: center;	right: 20px;}

.accordion-button:focus {box-shadow: none;}
.accordion-button:not(.collapsed) {box-shadow: none;}
.accordionhome .accordion-item {border-width: 0px 0px 1px;}
.accordion-button:not(.collapsed)::after {background: #000; height: 2px; width: 14px;}
.accordion-button:not(.collapsed)::before {display: none;}
.accordion-button::after {background: #000; height: 2px; width: 14px; left: auto; position: absolute; right: 2px;}
.accordion-button::before {width: 2px; height: 14px; content: ""; margin-left: auto; position: absolute; right: 8px;	background: #333;}

.attend-workshop {padding-bottom: 34rem !important;}
.attend-workshop-btn .btn {min-width: 180px;}
.number-faq {width: 35px;}

.what-you-get .what-you-box {box-shadow: 6px 6px 0 -1px #f7941d, 6px 6px 0 0 #f7941d; border: 2px solid #000 !important;}
.what-you-get-img {bottom: 30px; right: -50px; max-width: 330px;}


.ptm-photo-text {font-size: 234px; line-height: 1;}
.ptm-photos-row {margin: -58px -50px 0; position: relative;}
.ptm-photos > div .patm-icon {bottom: -11px; right: -8px; border: 1px solid #a9aaad; min-width: 80px;}
.ptm-photos > div .patm-icon img {max-width: 60px;}
.ptm-photos .ptm-bor{border: 1px solid #a9aaad;}
.owl-carousel.ptm-photos {width: auto !important;}
.owl-carousel.ptm-photos .owl-stage-outer {padding-bottom: 12px;}

.about-the-trainer .about-the {padding-bottom: 14rem;}
.brands-row {box-shadow: 6px 6px 0 -1px #939598, 6px 6px 0 0 #939598; border-radius: 10px; border: 1px solid #939598 !important; overflow: hidden;}
.brands-row > div {border: solid #939598; border-width: 0px 1px 1px 0px;}
.accordionhome .news-tooltip {transform: inherit; left: 0; top: -34px; right: auto;}

footer {padding: 5rem 0 3rem;}
.social_media a {background: url(../images/social-media_icon.png) no-repeat; width: 27px; height: 27px;	display: inline-block;}
.social_media a.ig{background-position: -36px 0;}
.social_media a.yt{background-position: -73px 0;}
.social_media a.in{background-position: -111px 0;}
footer hr {background-color: #6c6d6f !important;}
.topbanner img{right: -40px;}
body.pad {padding-top: 94px;}
.navbar-toggler:focus {box-shadow: none;}
.dot {font-size: 50px; line-height: 1;}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {color: #020202; padding-right: 0.9rem; padding-left: 0.9rem;}
.navbar-nav .dropdown:hover>.dropdown-menu {
  display: block;
}

.navbar-nav .dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
}
.navbar-nav .nav-item.dropdown ul li {border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
.navbar-nav .nav-item.dropdown ul li a.dropdown-item:focus, .navbar-nav .nav-item.dropdown ul li a.dropdown-item:hover {color: #fff;	background-color: #dc382f;}
.navbar-nav li.nav-item.dropdown a.dropdown-toggle::after {border-top: .4em solid #ef4036; border-right: .4em solid transparent; border-bottom: 0; border-left: .4em solid transparent; margin-left: .455em; top: .165em; position: relative;}
.navbar-nav > li.nav-item a:hover,
.navbar-nav > li.nav-item a.active {color: #ef4036;}

@media screen and (max-width: 991px) {
/*-------------Menu Design Start--------------*/
.header-top .nav-menu {margin-left: 0; position: absolute; top: 68px; right: 11px; left: 11px; background: #000; z-index: 1; padding: 0px; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;}
.header-top ul.navbar-nav li.nav-item.dropdown > a::after{border: solid #fff; border-width: 0 2px 2px 0; display: inline-block; padding: 3px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); float: right; margin-left: 0; margin-top: 5px;}
.header-top ul.navbar-nav li.nav-item.show .dropdown-menu.submenu {background: #1c6dc4; margin-top: 0; border-bottom: 1px solid rgba(193, 193, 193, 0.3) !important; padding-top: 0;}
.header-top ul.navbar-nav > li.show > a {border: none; background: #1c6dc4;}
.header-top ul.navbar-nav .dropdown-menu.submenu ul.list-unstyled li.nav-item a {color: #fff  !important; font-size: 14px;}
.header-top ul.navbar-nav .dropdown-menu.submenu ul.list-unstyled li.nav-item:hover a {color: #ff5400 !important;}
.header-top ul.navbar-nav .dropdown-menu.submenu ul.list-unstyled li.nav-item a::before {content: ""; background: #fff !important; width: 4px; height: 4px; display: inline-block; vertical-align: middle !important; margin-right: 10px; border-radius: 100%;}
.header-top ul.navbar-nav .dropdown-menu.submenu ul.list-unstyled li.nav-item:hover a::before{background: #ff5400 !important;}
.header-top ul.navbar-nav > li > a {letter-spacing: 1px; padding: .6rem 1rem !important; color: #fff !important; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.header-top ul.navbar-nav > li > a:hover {background: #ef4036;}
.header-top .nav-menu button {width: 100%; border-radius: 0; padding: 4px !important;}
/*-------------Menu Design End--------------*/
}

hr {background-color: #f3ebe9; opacity: 1;}

.user_top {margin-top:-60px;}
.user img {max-width: 80px;}
/*.blog_details {padding: 15rem;}*/
.footer-bottom {position: fixed; bottom: 0px; z-index: 9; background-color: #ffffffc9; padding: 15px 8px; left: 0; right: 0; text-align: center;}
.footer-bottom > div:first-child {border-right: 1px solid #fff;}

.blog_detail p,
.blog_detail h2,
.blog_detail h3{margin-bottom: 30px; line-height: 1.5;}
.blog_detail h2, .blog_detail h3 {color: #212529; font-weight: 600;	margin-top: 45px; }
.blog_detail h3 {font-weight: 500;}
.blog_detail strong{color: #212529;font-weight:500 !important;}
.blog_detail ul {list-style: none; padding-left: 0;}
.blog_detail ul li{margin-bottom: 10px; display: inline-block; align-items: center !important; line-height:1.5; font-weight:100;width:100%;}
/*.blog_detail ul li::before {background: #ef4036; content: ""; margin-right: 8px; padding: 2px; border-radius: 50%; width: 5px; height: 5px;}*/
.blog_detail img.wp-smiley, .blog_detail img.emoji {display: inline !important; border: none !important; box-shadow: none !important; height: 1em !important; width: 1em !important; margin: 0 0.07em !important; vertical-align: -0.1em !important; background: none !important; padding: 0 !important;}
.blog_detail p{font-weight:100;}
.side_body .sidebarsticky {
  position: fixed;
  top: 0px;
  margin-top: 120px;
  flex: 0 0 auto;
  width: 100%;
  max-width: 358px;
}

.pagination li.page-item a {font-size: 15px; padding: 10px 15px; color: #333;}

.header-top-banner {padding-top: 4rem; padding-bottom: 4rem;}
.auther .auther_img {min-width: 100px; max-width: 100px;}
.auther p{line-height: 1.5;}
.table_contents .accordion-button::after{right: 20px;}
.table_contents .accordion-button::before {right: 26px;}
.table_contents .accordion-button {background-color: #e7f1ff;}

@media only screen and (max-width: 1199px) {
.side_body .sidebarsticky {
  flex: 0 0 auto;
  width: 100%;
  max-width: 298px;
}
}


@media only screen and (max-width: 991px) {
.side_body .sidebarsticky {max-width: 100%; position: relative !important; margin-top: 0px; flex: 0 0 auto; width: 100%;}
.header-top-banner {padding-top:3rem; padding-bottom: 3rem;}
}

@media only screen and (max-width: 767px) {

.user img {max-width: 40px;}
.user_top {margin-top: -34px;}
.header-top-banner {padding-top: 2rem; padding-bottom: 2rem;}
}




